body {
	margin:9px 0 10px 10px;
	padding: 0;
	font-size: 80%;
}

p {
	margin: 0;
	padding: 4px 0;
}

img {
	margin-left: 5px;
}

span.date {
	background: url(img-cgi/arrow_add.gif) top left no-repeat;
	padding-left: 10px;
	/* position: relative; */
}

span.txt {
	padding-left: 5px;
}

a { color: #EE4B7C; text-decoration: none; }
a:hover { text-decoration: underline; }